minetest.register_craftitem('food:energy_bar', {
   description = 'Energy Bar',
   inventory_image = 'food_energy_bar.png',
   on_use = function(itemstack, user, pointed_thing)
      local hp = user:get_hp()
      user:set_hp(hp+20)
      local pos = user:get_pos()
      itemstack:take_item(1); return itemstack
   end
})
